RubyGems Navigation menu

vertica_rails_adapter 2.0.0

Vertica Adapter for ActiveRecord.

Versions:

  1. 2.0.0 - February 23, 2013 (7 KB)
  2. 1.0.0 - February 11, 2013 (7 KB)
  3. 0.0.4 - January 28, 2013 (7 KB)
  4. 0.0.3 - January 26, 2013 (7 KB)
  5. 0.0.2 - January 25, 2013 (7 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Sasan Padidar

Owners:

51d83fe5380fba7cd67d04654d35d409

Total downloads 5,200

For this version 1,866

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vertica_rails_adapter', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install vertica_rails_adapter = Copy to clipboard Copied!

Links: